@charset "UTF-8";

.CollapsiblePanel {
	margin: 0px;
	padding: 0px;

	/*border: 1px solid #FF0000;*/

}
.CollapsiblePanelPhoto {
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	margin-bottom: 2px;
	/*padding:0 0 0 20px;*/
	float: left;
	display: block;
	border-radius: 7px;
	border: 1px solid #597A9B;
	background-color: #EEF4E9;
	background-image: url(../_img/down.png);
	background-repeat: no-repeat;
	background-position: 1em 1.4em;
	padding-top: 1.1em;
	padding-right: 1.5em;
	padding-left: 2.5em;
}
.CollapsiblePanelPhotoslist {
	padding-top: 1.5em;
	float: left;

}
.CollapsiblePanelTab {

	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;

	/*padding:0 0 0 20px;*/
	float: left;
	display: block;
	margin-top: 14px;
	/*border-radius: 7px;*/
	border: 1px solid #597A9B;
	background-color: #D3DBDA;
	background-image: url(../_img/down.png);
	background-repeat: no-repeat;
	background-position: 1em 1.4em;
	padding-top: 16px;
	padding-bottom: 14px;
	padding-right: 1.5em;
	padding-left: 2.5em;
}
@media only screen and (max-width: 480px) {
.CollapsiblePanelTab {
	background-position: .75em 1.4em;
	padding-bottom: 4px;
	padding-right: .75em;
	padding-left: 2em;
}

}
.CollapsiblePanelTab p {

	margin-bottom: .3em;
}

.CollapsiblePanelTab p a {
	color: #000099;
}


.titlesB {
	font-family: AGHelv;
	text-align: left;
	font-size: 30px;
	color: #599559;
	/*border: 1px solid #597A9B;*/
}
.titles {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 25px;
	text-align: left;
	font-weight: bold;
	color: #000000;
	/*border: 1px solid #597A9B;*/
	letter-spacing: -1px;
}
.CollapsiblePanelTab h3 {
	display: block;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:95%;
	line-height:1.5em;	
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}


/*.CollapsiblePanelContent {
	margin:0px;
	padding:0 0 0 33px;
	background-color: #999900;
}*/

.CollapsiblePanelContent {
	padding-top: 1.5em;
	padding-left: 10px;
	padding-right: 20px;
	float: left;
/*	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;*/
}
@media only screen and (max-width: 960px) {
.CollapsiblePanelContent {
	padding-top: 1.5em;
	padding-left: 10px;
	padding-right: 20px;
	float: left;
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
}

}

.CollapsiblePanelContent p{
	margin-bottom: .8em;
	margin-top: .4em;
}
.CollapsiblePanelTab a {
	color: black;
	text-decoration: underline;
}

.CollapsiblePanelOpen .CollapsiblePanelTab {
	
	border: 1px solid #597A9B;
}

.CollapsiblePanelClosed .CollapsiblePanelTab {
	/*background-color: #EFEFEF;*/
}

.CollapsiblePanelTabHover p,  .CollapsiblePanelOpen .CollapsiblePanelTabHover p, .CollapsiblePanelTabHover .nobold,  .CollapsiblePanelOpen .CollapsiblePanelTabHover .nobold{
	/*font-weight: bold;*/
	color: #599559;
}

.CollapsiblePanelFocused .CollapsiblePanelTab {
color: #599559;
background-color: #EEF4E9;
}
